Loading...
Searching...
No Matches
ModRoundnessT.hh File Reference
`#include <OpenMesh/Tools/Decimater/ModBaseT.hh>`
`#include <math.h>`
Include dependency graph for ModRoundnessT.hh:

Go to the source code of this file.

## Classes

class | OpenMesh::Decimater::ModRoundnessT< MeshT >
| Use Roundness of triangles to control decimation. More...

## Namespaces

namespace | OpenMesh
| Contains all the mesh ingredients like the polygonal mesh, the triangle mesh, different mesh kernels and mesh traits.
namespace | OpenMesh::Decimater
| Software related to mesh decimation.